<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Amir's Web :)</title>
</head>
<body>
    <h1>WASSS GOODDDD GANGSTASSS</h1>
    
    <h3> <a href="https://i2.wp.com/www.dailysquat.com/wp-content/uploads/2020/01/6g3keec.jpg?fit=640%2C350&ssl=1">HOOWWWWW U DOIINNNG</a> </h3>
</body>
</html>